## MyIniFile 1.0 by UG 2004 ##
#Update
LastInfo=	45993,6128
version=	V2.1
#Window
wl=	66
wt=	0
ww=	1069
wh=	720
#Verzeichnisse
Verzeichnisvorgaben=	0
#Optionen
TBWEopti=	424531
WEsize=	1
#Option
UseOption=	0
#Filehistory
File0=	Default.BPJ
File1=	
File2=	
File3=	
File4=	
File5=	
